[Bioc-devel] package mgu74av2 version 2.0.0 install

Florence Combes florence.combes at paris7.jussieu.fr
Tue Sep 7 13:10:27 CEST 2004

Dear all,

I am trying to install the


packages in the "library" directory of R. Here is what I did and what I 


 > install.packages2("mgu74av2", develOK=TRUE)
Note: You did not specify a download type.  Using a default value of: Win32
This will be fine for almost all users

[1] "Attempting to download mgu74av2 from 
[1] "Download complete."
[1] "Installing mgu74av2"
Note: Running R version 2.0.0 and package mgu74av2 was built for R version 
  , installing anyway.

[1] "Installation complete"
 From URL:  http://www.bioconductor.org/data/metaData-devel/
         mgu74av2 version 1.6.2


I can't understand why R does not download the version 2.0.0 of the package 
instead of the 1.9.0 one ?
Maybe the version 2.0.0 of the package has not been uploaded on the website 
yet ?

Thank you very much.


More information about the Bioc-devel mailing list